*{
    margin: 0;
}
header{
    background-color:  #0A91AB;
}
h1{
    display: flex;
    justify-content: center;
    color:#FFC045;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight:lighter;
    height:50px;
    align-items:flex-end;
    padding-top: 15px;
    margin-top: 0;
    margin-bottom: 5px;
}
h1 span{
    height: 100%;
    vertical-align: flex-start;
}
header img{
    width: 50px;
    height: 50px;
    padding-top: 15px;
    padding-bottom: 50px;
    border-top-style: solid;
    border-top-color:#FFC045

}
header div{
    display:flex;
    justify-content: center;
}
body{
    font-family:'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
    background-color:white;
}
.menu{
    position:sticky;
    top:0;
    background-color: #FFC045;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-style:groove;
    border-bottom-width: 2px;
    width:100% ;
    
}
.menu a{
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-right: 40px;

}
.menu a:hover{
    color: #0A91AB;
}
.cabecera-slogan{
    width: 95%;
    height: 100%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
.cabecera-slogan h2{
    width: 80%;
    font-size: 80px;
    text-align: center;
    margin: auto;
    margin-top: 5px;
    margin-right: 20%;
    color: #FFC045;
}
.cabecera-slogan p{
    color:#0A91AB;
    font-size: xx-large;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
}
.cabecera-slogan p:first-of-type{
    margin-right: 18%;
}
.cabecera-slogan p+p{
    margin-left: 12%;
}
.cabecera-slogan p:last-of-type{
    font-size: x-large;
    margin: 0;
    color: #0A91AB;
    width: 80%;
    margin-left: 18%;
    padding: 0%;
}
main{
    width: 95%;
    height: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.donde-encontrarnos{
    display: flex;
    flex-wrap: wrap;
    width: 45%;
    height: 1200px;
    margin:auto;
    margin-top: 15px;
    border-radius: 1%;
    border-style: solid;
    background-color: white;
    border-width: 2px;
    border-color: #FFC045;
}
.donde-encontrarnos p{
    width: 100%;
    color: #FFC045;
    font-size: x-large;
    font-weight: bold;
    margin: 20px 10px;
}
.localizacion-direccion{
    width: 100%;
    height: 100%;
}
.localizacion-direccion iframe{
    width: 95%;
    margin-left: 2.5%;
}
.localizacion-direccion address{
    margin-left: 2.5%;
    margin-bottom: 10px;
}
.localizacion-direccion p{
    margin-top: 5px;
    margin-left: 2.5%;
    font-size: x-large;
    color: black;
    font-weight: lighter;
}
.localizacion-direccion p span{
    color:#0A91AB;
    font-weight: bold;
    font-size: x-large;
}
.formulario{
    display: flex;
    flex-wrap: wrap;
    width: 45%;
    height: 1200px;
    margin:auto;
    margin-top: 15px;
    border-radius: 1%;
    border-style: solid;
    background-color: white;
    border-width: 2px;
    border-color: #FFC045;
}
ul{
    width: 90%;
    height: 100%;
    display:flex;
    flex-wrap: wrap;
}
legend{
    width: 100%;
    color: #FFC045;
    font-size: x-large;
    font-weight: bold;
    margin: 20px 10px;
}
li{
    margin-bottom: 15px;
    width: 100%;
    list-style: none;
    display: block;
}
label{
    color: #0A91AB;
    font-size: x-large;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
label span{
    color: purple;
}
input{
    border-color: #FFC045;
    border-style: solid;
    border-width: 2px;
    width: 100%;
    height: 50px;
    border-radius: 2%;
    font-size: x-large;
    color: #7f8081;
    padding-left: 10px;
}
input#enviar{
    height: 30px;
    width: 60%;
    border-radius: 2%;
    margin-left: 20%;
    background-color:#0A91AB;
    color: black;
}
input#enviar:hover{
    color:#FFC045;
    cursor: pointer;
   
}
textarea{
    border-color: #FFC045;
    border-style: solid;
    border-width: 2px;
    width: 100%;
    height: 80px;
    border-radius: 2%;
    font-size: x-large;
    color: #7f8081;
    padding-left: 10px;
}
footer{
    width: 100%;
    height: 100%;
    background-color:  #8A8070;
    margin-top: 20px;
}
footer p{
    text-align: center;
    margin-top: 10px;
}
.redes-adress{
    display: flex;
    justify-content: space-between;
}
.redes-sociales{
    margin-left: 20px;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    width: 30%;
}
.redes-sociales a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.redes-sociales a:hover{
    color: white;
}
address{
    margin-right: 20px;
}
